%define module	Apache-DBI
%define version 0.98
%define release 1mdk

Name:		perl-%{module}
Version:	%{version}
Release:	%{release}
Summary:	Initiate a persistent database connection
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://www.cpan.org/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	perl-devel perl-DBD-mysql
BuildArch:	noarch

%description
This module initiates a persistent database connection.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
#%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/Apache
%{_mandir}/*/*

%changelog
* Fri Jul 15 2005 Oden Eriksson <oeriksson@mandriva.com> 0.98-1mdk
- 0.98

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.94-2mdk
- fix buildrequires in a backward compatible way

* Mon May 31 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.94-1mdk
- 0.94
- cosmetics
- drop test for now

* Wed Feb 25 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.92-2mdk
- fixed dir ownership (distlint)

* Mon Dec 08 2003 Guillaume Rousse <guillomovitch@mandrake.org> 0.92-1mdk
- first mdk release 
